# List connection access profiles

`GET /v1/organizations/{organization}/connections/{connection}/accessProfiles`, operation `accessProfiles.ListConnectionAccessProfiles`

Lists the access profiles backed by an organization connection.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `organization` | path | Yes | `string` | The organization's ID. |
| `connection` | path | Yes | `string` | The connection's ID. |

## Responses

### 200

OK

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `accessProfiles` | `AccessProfile[]` | Yes | Access profiles backed by the connection that the caller can see. |
| `totalSize` | `integer (int32)` | Yes | Total number of access profiles backed by the connection. |

### default

Error

Base URL: `https://api.kosem.ai`. See [API conventions](https://docs.kosem.ai/reference/api-conventions.md) for authentication, pagination and errors, and [https://docs.kosem.ai/openapi.yaml](https://docs.kosem.ai/openapi.yaml) for the full OpenAPI document.